body {
	background-color: #000;
text-align: center;
}

.pagetitle {
text-align: center;
color: white;
font-size: 18px;
margin-bottom:50px;
}

a {
font-size: 30px;
border-style: solid;
border-color: white;
border-width: 4px;
border-radius: 25px;
width: 75%;
}

a:link, a:visited {
  background-color: #787963;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover, a:active {
  background-color: #787963;
}